Новости

В плагине для WordPress Ad Inserter обнаружена критическая уязвимость

В плагине для WordPress Ad Inserter найдена критическая уязвимость, позволяющая любому авторизованному пользователю менять элементы кода на сайте и получать доступ к приватной информации. Плагин был установлен на более 200 тысяч сайтов.

Уязвимость, получившая название Authenticated Path Traversal Exploit, была обнаружена 12 июля командой WordFence. Закрыть ее удалось уже на следующий день, 13 июля, о чем разработчики Ad Inserter сразу же отчитались.

В плагине для WordPress Ad Inserter обнаружена критическая уязвимость

Всем, использующим плагин, рекомендуется обновить его до версии 2.4.22.

Напомним, на днях был опубликован рейтинг лучших антивирусов 2019 года по версии Роскачество и Международной ассамблеи организаций потребительских испытаний ICRT.

Источник: seonews.ru

Статьи по теме